﻿/* CSS Document */
/* Page Elelments*/
body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	color:#333;
	background: #ffffff;
}

.hidden {
	display: none;
}

html, body {
	margin: 0;
	padding: 0;
}

#page-container {
	width: 800px;
	margin: auto;
	background-color:#CCC;
}

#main-nav {
	float:right;
	height: 40px;
	width: 220px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	
}

#main-nav a {
	text-decoration:none;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 14px;
	color:#333;
	
}





#main-nav ul li {
	display:inline;
	margin: 5px 10px 5px;
}

#header {
		height: 250px;
		background-image:url(../images/bg.JPG);
		box-shadow: 5px 5px 5px #888888;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		-moz-border-radius-bottomleft: 15px;
		-moz-border-radius-bottomright: 15px;
		z-index:auto;
}

#header-title {
	float: left;
	
	
}

#sidebar-a {
	padding: 15px;
	margin: 0 auto;
		
}
#sidebar-a .padding {
	padding: 10px;
}

#content {
		background-color:#FFF;
		margin: 20px;
		box-shadow: 5px 5px 5px #888888;
		clear: both;
		/*border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		-moz-border-radius-bottomleft: 15px;
		-moz-border-radius-bottomright: 15px;*/
		
			
}
#content .padding {
	float:right;
	width: 560px;
}

#content-pic {
	height:150px;
	}

#content-list {
	
}


#footer {
	clear:both;
	background-image:url(../images/TERRACES%20PICTURE_crop.jpg); 
	height:	300px;
	
	
	
}

#footer_insert {
	float: left;
	height: 120px;
	width: 240px;
	margin-top:150px;
	padding-left: 25px;
	padding-top: 5px;
	line-height:16px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
}

#footer_strip {
		height: 20px;
		margin-top: 25px;			
		float: left;
		clear:both;
		width:800px;
		padding: 0 10 10 10;
}

#RTO {
	float:right;
	margin-right: 30px;
	
}



/* Headings*/

h1 {
	margin: 0;
	padding: 0;
}

#content h2 {
	margin: 0;
	padding:0;
	padding-bottom:15px;
}
#content p {
	margin: 0;
	padding:0;
	padding-bottom:15px;
}

#Calendar_btn {
	margin-top: 50;
	margin-left: 0;
	width: 150;
}

/* Lists */

ul {
	font-family:Changa One, Verdana, Geneva, sans-serif;
	list-style-type: none;
	color:#555;
	padding-left: 2.5em;
}



li:before {
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 1.5em; /* same as padding-left set on li */
  margin-left: -1.7em; /* same as padding-left set on li */
}​

/* Effects */

li .fade {
   opacity: 0.6;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.fade:hover {opacity: 1;}
 
.transparent {
  background:#7f7f7f;
  background:rgba(255,255,255,0.7);
}

div#preload { display: none; }